Loki::TL::TypeAt< Typelist< Head, Tail >, i > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp>`

## Public Types

using | Result = typename TypeAt< Tail, i - 1 >::Result

## Detailed Description

### template<class Head, class Tail, unsigned int i>
struct Loki::TL::TypeAt< Typelist< Head, Tail >, i >

Definition at line 128 of file NCVRuntimeTemplates.hpp.

## Member Typedef Documentation

## Result

template<class Head , class Tail , unsigned int i>

using Loki::TL::TypeAt< Typelist< Head, Tail >, i >::Result = typename TypeAt<Tail, i - 1>::Result

Definition at line 130 of file NCVRuntimeTemplates.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp